@charset "UTF-8";

#navigation {
	position: relative;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 850px;
}

#navigationLeft {
	position: relative;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}

#navigationRight {
	padding: 0px;
	float: left;
	margin-top: 43px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 88px;
	height: 80px;
}
#clock {
	float: right;
	width: 200px;
	padding: 0px;
	position: relative;
	margin-top: 101px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#renterInfo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 99px;
	position: relative;
}
#renterInfo a {
	display: block;
	width: 99px;
	height: 23px;
	background-image: url(../images/_navigation/renterInfo.jpg);
	position: relative;
}

#renterInfo a:hover {
	display: block;
	background-position: 0px 23px;
}

#residential {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 89px;
	position: relative;
}
#residential a {
	display: block;
	width: 89px;
	height: 23px;
	background-image: url(../images/_navigation/residential.jpg);
	position: relative;
}

#residential a:hover {
	display: block;
	background-position: 0px 23px;
}

#commercial {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 96px;
	position: relative;
}
#commercial a {
	display: block;
	width: 96px;
	height: 23px;
	background-image: url(../images/_navigation/commercial.jpg);
	position: relative;
}

#commercial a:hover {
	display: block;
	background-position: 0px 23px;
}

#unDevelopment {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 142px;
	position: relative;
}
#unDevelopment a {
	display: block;
	width: 142px;
	height: 23px;
	background-image: url(../images/_navigation/unDevelopment.jpg);
	position: relative;
}

#unDevelopment a:hover {
	display: block;
	background-position: 0px 23px;
}
#careers {
	display: block;
	width: 74px;
	height: 23px;
	position: relative;
	float: left;
}
#careers a {
	display: block;
	width: 74px;
	height: 23px;
	background-image: url(../images/_navigation/careers.jpg);
	position: relative;
	float: left;
}

#careers a:hover {
	display: block;
	background-position: 0px 23px;
}

#home {
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 88px;
	position: relative;
}
#home a {
	display: block;
	width: 88px;
	height: 19px;
	background-image: url(../images/_navigation/home.jpg);
	position: relative;
}

#home a:hover {
	display: block;
	background-position: 0px 19px;
}
#about {
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 88px;
	position: relative;
}
#about a {
	display: block;
	width: 88px;
	height: 18px;
	background-image: url(../images/_navigation/about.jpg);
	position: relative;
}

#about a:hover {
	display: block;
	background-position: 0px 18px;
}
#infoCenter {
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 88px;
	position: relative;
}
#infoCenter  a {
	display: block;
	width: 88px;
	height: 19px;
	background-image: url(../images/_navigation/information.jpg);
	position: relative;
}
#infoCenter  a:hover {
	display: block;
	background-position: 0px 19px;
}
#francais {
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 88px;
	position: relative;
}
#francais a {
	display: block;
	width: 88px;
	height: 16px;
	background-image: url(../images/_navigation/francais.jpg);
	position: relative;
}

#francais a:hover {
	display: block;
	background-position: 0px 16px;
}.image {
	margin: 0px;
	padding: 0px;
	float: left;
}
